Subject: Regarding Salary Increase Request
From: Md Modassir Hassan <[email-masked]>
To: Harpreet Jaswal <[email-masked]>
Cc: saurabh <[email-masked]>, Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 6 Sep 2021 15:30:40 -0700 (MST)

Hello Harpreet, 

I am writing to formally request a review of my current salary. At the time of joining, I have been informed by you that my salary will increased after working for 2 to 3 months. Since, I have been working with this organisation for 6 months, so it is the right time to request for raise in salary. 

Given the added value I bring to the company, I no longer feel that the salary I am receiving reflects the contribution I am making to the department. I believe my current remuneration package is below what can generally be expected for someone in my position, and would request a raise in my salary considering my performance. 

I would greatly appreciate an opportunity to discuss this further. 

Regards, 
Modassir